.network
{
    display: none;
}


span.tbwad
{
	font-family: Arial;
	background-color: rgb(226,10,22);
	color: rgb(255,255,255);
	font-weight: bold;
	padding: 1px 3px;
	}

	.location 
	{ 
	font-size: 12px; 
	color: #9A9A9A;
	text-decoration: underline;
	}
	
	
	.location a:visited 
	{
	text-decoration: underline;
	font-size: 12px; 
	color: #9A9A9A;
	}
	
	 .creditGray 
	 { 
	 font-size: 12px; 
	 color: #777373; 
	 font-family: Arial, Helvetica, sans-serif; 
	 font-style: normal; 
	 line-height: normal; 
	 font-weight: normal; 
	 font-variant: normal; 
	}
	
	
	 .creditWhite
	 { 
	 font-size: 12px; 
	 color: white; 
	 font-family: Arial, Helvetica, sans-serif; 
	 font-style: normal; 
	 line-height: normal; 
	 font-weight: normal; 
	 font-variant: normal; 
	}
	
a:hover 
	{
color:orange; 
	}
	
	.creditEmail 
	{ 
	font-size: 12px; 
	color: #777373;
	text-decoration: none;
	}



ul#button{list-style-type:none;margin:0px;padding:2px 2px;}

ul#button li{display:inline;}

ul#button li a{padding:5px 10px;margin:0px 2px;border:1px solid #666;background-color:rgb(231,24,33);color:rgb(245,244,199);text-decoration:none;text-align:center;font-weight:bold;direction:rtl;}

ul#button li a:hover{background-color:rgb(231,24,33);color:#FFF;text-decoration:underline;}